<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>ProjectHam Medvedeva</title>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;600;700;800&display=swap"
          rel="stylesheet">

    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!--    <link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>-->
    <link rel="stylesheet" type="text/css" href="slick/slick.css"/>
    <link rel="stylesheet" type="text/css" href="slick/slick-theme.css"/>
    <link rel="stylesheet" href="style.css">
    <script defer type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.js"></script>
    <!--    <script defer src="isotope/isotope.pkgd.min.js"></script>-->
    <!--<script defer src="jquery.mixitup.js"></script>-->

    <script defer src="parallax/parallax.min.js"></script>
    <script defer src="slick/slick.js"></script>
    <script defer src="script.js"></script>
</head>
<body>
<div class="main-screen parallax-window" data-parallax="scroll" data-image-src="img/main-screen-bcg.svg"
     data-speed="0.1">
    <div class="header">
        <div class="header-wrap max-width">
            <a href="#" class="header__logo">
                <img class="header__logo-pic" src="img/logo.png" alt="ham-logo">
                <!--            <p class="header__logo-discription">The<span class="header__logo-discription&#45;&#45;green">Ham</span></p>-->
            </a>
            <nav class="header__navigation">
                <ul class="navigation-list main-menu">
                    <li class="main-menu__item"><a class="main-menu__link" href="#">Home</a></li>
                    <li class="main-menu__item"><a class="main-menu__link" href="#">About</a></li>
                    <li class="main-menu__item"><a class="main-menu__link" href="#">Blog</a></li>
                    <li class="main-menu__item"><a class="main-menu__link" href="#">Skills</a></li>
                    <li class="main-menu__item"><a class="main-menu__link" href="#">Servises</a></li>
                    <li class="main-menu__item"><a class="main-menu__link" href="#">Work</a></li>
                    <li class="main-menu__item"><a class="main-menu__link" href="#">Testimonials</a></li>
                </ul>
            </nav>

        </div>
    </div>

    <div class="main-screen__text-block">
        <span class="main-screen__text main-screen__text--subtitle">The Ham is Wordpress theme</span>
        <h1 class="main-screen__text main-screen__text--title">we are creative</h1>
        <span class="main-screen__text main-screen__text--subtitle-light">Just Buy and Enjoy These Theme Features</span>
    </div>
    <div class="main-screen__btn-wrap">
        <button class="main-screen-btn">EXPLORE NOW</button>
        <button class="main-screen-btn main-screen-btn--blue">purchase now</button>
    </div>

</div>
<div class="opitions-block">
    <div class="option option--dark-green">
        <img class="option__icon" src="img/icon-finger.png" width="58" height="98">
        <span class="option__text">Different theme option</span>
    </div>
    <div class="option option--light-green">
        <img class="option__icon" src="img/icon-diamond.png" width="93" height="76">
        <span class="option__text">Fully customizable</span>
    </div>
    <div class="option option--dark-green">
        <img class="option__icon" src="img/icon-lightbulb.png" width="60" height="97">
        <span class="option__text">Unlimited support</span>
    </div>
    <div class="option option--light-green">
        <img class="option__icon" src="img/icon-devices.png" width="99" height="77">
        <span class="option__text">Responsive all device</span>
    </div>
</div>

<div class="services">
    <span class="services__title">Our Services</span>
    <div class="services__lines">
        <hr class="services__line">
        <hr class="services__line">
    </div>
    <div class="services__tabinator max-width">
        <input type="radio" id="tab1" name="tabs" checked>
        <label for="tab1">Web Design</label>
        <input type="radio" id="tab2" name="tabs">
        <label for="tab2">Graphic Design</label>
        <input type="radio" id="tab3" name="tabs">
        <label for="tab3">Online Support</label>
        <input type="radio" id="tab4" name="tabs">
        <label for="tab4">App Design</label>
        <input type="radio" id="tab5" name="tabs">
        <label for="tab5">Online Marketing</label>
        <input type="radio" id="tab6" name="tabs">
        <label for="tab6">Seo Service</label>
        <div id="services__content1" class="max-width">
            <img class="content-img" src="img/services-img-1.png">
            <p class="content-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus volutpat viverra
                velit sed sodales. Sed id lacinia quam. Maecenas felis ante, posuere sed rutrum iaculis, hendrerit a
                tellus. Ut sed tempus dolor, at convallis turpis. Vestibulum vestibulum molestie accumsan. In eu rhoncus
                massa. Nam eu aliquam mauris, at posuere orci. Nullam non consequat lectus. Suspendisse sed leo sapien.
                Phasellus et velit rutrum, blandit ante nec, tempus sapien.
            </p>
        </div>
        <div id="services__content2">
            <img class="content-img" src="img/services-img-2.jpg">
            <p class="content-text">Donec mattis laoreet suscipit. Donec blandit quam sed justo mattis, et hendrerit leo
                sodales. Donec elit leo, sollicitudin sed purus vitae, iaculis iaculis lacus. Proin quis leo a purus
                gravida ultricies. Nam molestie a nisi sed scelerisque. Proin in suscipit sem, in viverra libero. Proin
                quam diam, consequat vitae arcu eget, egestas ultrices eros. Donec sed fermentum lorem. Nam dolor sem,
                aliquam dapibus rutrum id, tempor ac leo. Vestibulum in neque id eros tristique lacinia. Duis a bibendum
                dolor, nec cursus eros. Morbi quis enim eu quam gravida lacinia. Etiam tincidunt venenatis felis quis
                pellentesque. Sed sagittis elit vitae arcu malesuada, quis dapibus libero porttitor.
            </p>
        </div>
        <div id="services__content3">
            <img class="content-img" src="img/services-img-3.jpg">
            <p class="content-text">Integer consequat iaculis porta. Integer semper maximus erat, vel posuere libero
                fermentum ut. Quisque convallis imperdiet diam, eget mollis risus semper non. Quisque dictum feugiat
                finibus. Nulla quis lectus augue. Fusce id nulla quis ipsum consequat consectetur in sed felis. Nullam
                eu urna sollicitudin, sodales risus sit amet, lacinia magna. Mauris placerat metus vitae urna efficitur
                rutrum. Mauris lobortis ut ex vitae condimentum. Integer venenatis urna ut lectus efficitur pretium.
                Donec ut ullamcorper urna, nec commodo est. Fusce in nibh sed lectus laoreet fermentum vestibulum a
                dolor. Donec pulvinar urna sed leo consequat, et vulputate nunc pellentesque. Maecenas ex nisl, pretium
                sed efficitur vitae, ultricies ut risus.
            </p>
        </div>
        <div id="services__content4">
            <img class="content-img" src="img/services-img-4.jpg">
            <p class="content-text">Duis tempor sapien ac enim laoreet, volutpat tincidunt mi cursus. Integer bibendum
                pharetra nisl, non mollis dui ullamcorper vel. Curabitur lacinia consectetur velit. In finibus metus
                velit, quis mollis libero feugiat non. Maecenas est nunc, dapibus non sem eu, ornare consectetur ipsum.
                Phasellus elit metus, iaculis vitae est et, pharetra ornare lacus. Cras id tristique lorem, posuere
                molestie leo. Maecenas varius nisi non maximus sollicitudin. Phasellus et tellus tincidunt, porta mauris
                ut, faucibus augue. Mauris vehicula erat sed magna iaculis, vel fringilla velit sagittis.
            </p>
        </div>
        <div id="services__content5">
            <img class="content-img" src="img/services-img-5.jpg">
            <p class="content-text">Duis tempor sapien ac enim laoreet, mattis laoreet suscipit. Donec blandit quam sed
                justo mattis, et hendrerit leo sodales. Donec elit leo, volutpat tincidunt mi cursus. Integer bibendum
                pharetra nisl, non mollis dui ullamcorper vel. Curabitur lacinia consectetur velit. In finibus metus
                velit, quis mollis libero feugiat non. Maecenas est nunc, dapibus non sem eu, ornare consectetur ipsum.
                Phasellus elit metus, iaculis vitae est et, pharetra ornare lacus. Cras id tristique lorem, posuere
                molestie leo. Maecenas varius nisi non maximus sollicitudin. Phasellus et tellus tincidunt, porta mauris
                ut, faucibus augue. Mauris vehicula erat sed magna iaculis, vel fringilla velit sagittis.
            </p>
        </div>
        <div id="services__content6">
            <img class="content-img" src="img/services-img-6.jpg">
            <p class="content-text">Duis tempor sapien ac enim laoreet,ac enim laoreet, volutpat tincidunt mi cursus.
                Integer bibendum pharetra nisl, non mollis dui ullamcorper vel volutpat tincidunt mi cursus. Integer
                bibendum pharetra nisl, non mollis dui ullamcorper vel. Curabitur lacinia consectetur velit. In finibus
                metus velit, quis mollis libero feugiat non. Maecenas est nunc, dapibus non sem eu, ornare consectetur
                ipsum. Phasellus elit metus, iaculis vitae est et, pharetra ornare lacus. Cras id tristique lorem,
                posuere molestie leo. Maecenas varius nisi non maximus sollicitudin. Phasellus et tellus tincidunt,
                porta mauris ut, faucibus augue. Mauris vehicula erat sed magna iaculis, vel fringilla velit sagittis.
            </p>
        </div>
    </div>
</div>


<div class="info-block">
    <div class="info-block__wrap max-width">
        <span class="info-block__title">Everything is ready. just buy and install now</span>
        <span class="info-block__subtitle">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</span>
        <button class="info-block__btn">Purchase now</button>
    </div>
</div>

<div class="portfolio">
    <span class="portfolio__title">Our Amazing Work</span>
    <div class="services__lines">
        <hr class="services__line">
        <hr class="services__line">
    </div>

    <ul id="tabs" class="portfolio__tab-list">
        <li data-value="ALL" data-filter='all' class="tab-list__item filter active">All</li>
        <li data-value="GRAPHIC_DESIGN" data-filter='.graphic-design' class="tab-list__item filter">Graphic Design</li>
        <li data-value="WEB_DESIGN" data-filter='.web-design' class="tab-list__item filter">Web Design</li>
        <li data-value="LANDING_PAGES" data-filter='.landing-page' class="tab-list__item filter">Landing Pages</li>
        <li data-value="WORDPRESS" data-filter='.wordpress' class="tab-list__item filter">Wordpress</li>
    </ul>
    <div class="portfolio__list max-width">
        <div class="portfolio__item graphic-design" data-value="GRAPHIC_DESIGN">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-1.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class=" portfolio__item web-design" data-value="WEB_DESIGN">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-2.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class=" portfolio__item graphic-design" data-value="GRAPHIC_DESIGN">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-3.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="portfolio__item landing-page" data-value="LANDING_PAGES">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-5.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="portfolio__item graphic-design" data-value="GRAPHIC_DESIGN">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-6.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="portfolio__item web-design" data-value="WEB_DESIGN">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-7.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="portfolio__item landing-page" data-value="LANDING_PAGES">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-8.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="portfolio__item web-design" data-value="WEB_DESIGN">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-9.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="portfolio__item wordpress" data-value="WORDPRESS">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-10.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="portfolio__item wordpress" data-value="WORDPRESS">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-11.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="portfolio__item web-design" data-value="WEB_DESIGN">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-12.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="portfolio__item graphic-design" data-value="GRAPHIC_DESIGN">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-1.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="portfolio__item web-design" data-value="WEB_DESIGN">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-2.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="portfolio__item graphic-design" data-value="GRAPHIC_DESIGN">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-3.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="portfolio__item landing-page" data-value="LANDING_PAGES">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-5.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="portfolio__item graphic-design" data-value="GRAPHIC_DESIGN">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-6.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class=" portfolio__item web-design" data-value="WEB_DESIGN">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-7.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="portfolio__item landing-page" data-value="LANDING_PAGES">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-8.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="portfolio__item web-design" data-value="WEB_DESIGN">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-9.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="portfolio__item wordpress">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-10.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="portfolio__item wordpress">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-11.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="portfolio__item wordpress">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-11.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="portfolio__item wordpress">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-11.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="portfolio__item wordpress">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-11.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="portfolio__item wordpress">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-11.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="portfolio__item wordpress">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-11.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="portfolio__item wordpress">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-11.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="portfolio__item wordpress">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-11.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="portfolio__item wordpress">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-11.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="portfolio__item wordpress">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-11.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="portfolio__item wordpress">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-11.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="portfolio__item wordpress">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-11.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="portfolio__item wordpress">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-11.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="portfolio__item web-design">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-12.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
    </div>
    <button id="load-more" class="portfolio__btn">Load more</button>
</div>


<div class="news">
    <span class="news__title">Breaking News</span>
    <div class="services__lines">
        <hr class="services__line">
        <hr class="services__line">
    </div>
    <div class="news__list max-width">
        <a href="#" class="news__item">
            <div class="news__item-img-wrap">
                <img src="img/news-bcg-1.png">
                <div class="news__item-img-date">
                    <span class="date-number">12</span>
                    <span class="date-mounth">Feb</span>
                </div>
            </div>
            <span class="news__item-title">Amazing Image Post</span>
            <div class="news__item-info">
                <span class="news__item-info-user">By admin</span>
                <span class="news__item-info-comment">2 comment</span>
            </div>
        </a>
        <a class="news__item" href="#">
            <div class="news__item-img-wrap">
                <img src="img/news-bcg-2.png">
                <div class="news__item-img-date">
                    <span class="date-number">12</span>
                    <span class="date-mounth">Feb</span>
                </div>
            </div>
            <span class="news__item-title">Amazing Blog Post</span>
            <div class="news__item-info">
                <span class="news__item-info-user">By admin</span>
                <span class="news__item-info-comment">2 comment</span>
            </div>
        </a>
        <a class="news__item" href="#">
            <div class="news__item-img-wrap">
                <img src="img/news-bcg-3.png">
                <div class="news__item-img-date">
                    <span class="date-number">12</span>
                    <span class="date-mounth">Feb</span>
                </div>
            </div>
            <span class="news__item-title">Amazing Blog Post</span>
            <div class="news__item-info">
                <span class="news__item-info-user">By admin</span>
                <span class="news__item-info-comment">2 comment</span>
            </div>
        </a>
        <a class="news__item" href="#">
            <div class="news__item-img-wrap">
                <img src="img/news-bcg-4.png">
                <div class="news__item-img-date">
                    <span class="date-number">12</span>
                    <span class="date-mounth">Feb</span>
                </div>
            </div>
            <span class="news__item-title">Amazing Blog Post</span>
            <div class="news__item-info">
                <span class="news__item-info-user">By admin</span>
                <span class="news__item-info-comment">2 comment</span>
            </div>
        </a>
        <a class="news__item" href="#">
            <div class="news__item-img-wrap">
                <img src="img/news-bcg-5.png">
                <div class="news__item-img-date">
                    <span class="date-number">12</span>
                    <span class="date-mounth">Feb</span>
                </div>
            </div>
            <span class="news__item-title">Amazing Blog Post</span>
            <div class="news__item-info">
                <span class="news__item-info-user">By admin</span>
                <span class="news__item-info-comment">2 comment</span>
            </div>
        </a>
        <a class="news__item" href="#">
            <div class="news__item-img-wrap">
                <img src="img/news-bcg-6.png">
                <div class="news__item-img-date">
                    <span class="date-number">12</span>
                    <span class="date-mounth">Feb</span>
                </div>
            </div>
            <span class="news__item-title">Amazing Blog Post</span>
            <div class="news__item-info">
                <span class="news__item-info-user">By admin</span>
                <span class="news__item-info-comment">2 comment</span>
            </div>
        </a>
        <a class="news__item" href="#">
            <div class="news__item-img-wrap">
                <img src="img/news-bcg-7.png">
                <div class="news__item-img-date">
                    <span class="date-number">12</span>
                    <span class="date-mounth">Feb</span>
                </div>
            </div>
            <span class="news__item-title">Amazing Blog Post</span>
            <div class="news__item-info">
                <span class="news__item-info-user">By admin</span>
                <span class="news__item-info-comment">2 comment</span>
            </div>
        </a>
        <a class="news__item" href="#">
            <div class="news__item-img-wrap">
                <img src="img/news-bcg-8.png">
                <div class="news__item-img-date">
                    <span class="date-number">12</span>
                    <span class="date-mounth">Feb</span>
                </div>
            </div>
            <span class="news__item-title">Amazing Blog Post</span>
            <div class="news__item-info">
                <span class="news__item-info-user">By admin</span>
                <span class="news__item-info-comment">2 comment</span>
            </div>
        </a>
    </div>
</div>

<div class="people-wrap">
    <div class="people max-width">
        <span class="people__title">What People Say About theHam</span>
        <div class="services__lines">
            <hr class="services__line">
            <hr class="services__line">
        </div>
        <img class="people__icon" src="img/icon-quote.png">
        <div class="slider-wrap">

            <div class="slider-main">
                <div>
                    <div class="slider-text__item">
                        <span class="slider-text__quote">Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots
                            in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin
                            professor at Hampden-Sydney College in Virginia, looked up one of the more obscure Latin words, consectetur, from
                            a Lorem Ipsum passage</span>
                        <span class="slider-text__name">Olga Hellman</span>
                        <span class="slider-text__position">Designer</span>
                    </div>
                    <div class="slider-item-main">
                        <img class="slider-main-img" src="img/photo1.png" alt="">
                    </div>
                </div>
                <div>
                    <div class="slider-text__item">
                        <span class="slider-text__quote">There are many variations of passages of Lorem Ipsum available, but the majority
                            have suffered alteration in some form, by injected humour, or randomised words which don't look even slightly believable.</span>
                        <span class="slider-text__name">Mark Johnson</span>
                        <span class="slider-text__position">FrontEnd Developer</span>
                    </div>
                    <div class="slider-item-main">
                        <img class="slider-main-img" src="img/photo2.png" alt="">
                    </div>
                </div>
                <div>
                    <div class="slider-text__item">
                        <span class="slider-text__quote">If you are going to use a passage of Lorem Ipsum, you need to be
                            sure there isn't anything embarrassing hidden in the middle of text. All the Lorem Ipsum generators
                            on the Internet tend to repeat predefined chunks as necessary, making this the first true generator on the Internet. </span>
                        <span class="slider-text__name">Helen Miller</span>
                        <span class="slider-text__position">CTO</span>
                    </div>
                    <div class="slider-item-main"><img class="slider-main-img" src="img/photo3.png" alt=""></div>
                </div>
                <div>
                    <div class="slider-text__item">
                        <span class="slider-text__quote">t uses a dictionary of over 200 Latin words, combined with a
                            handful of model sentence structures, to generate Lorem Ipsum which looks reasonable.</span>
                        <span class="slider-text__name">Maria Puria</span>
                        <span class="slider-text__position">Cheaf of Marketing</span>
                    </div>
                    <div class="slider-item-main"><img class="slider-main-img" src="img/photo1.png" alt=""></div>
                </div>
                <div>
                    <div class="slider-text__item">
                        <span class="slider-text__quote">It is a long established fact that a reader will be distracted by the
                            readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a
                            more-or-less normal distribution of letters, as opposed</span>
                        <span class="slider-text__name">Max Pain</span>
                        <span class="slider-text__position">Professional killer</span>
                    </div>
                    <div class="slider-item-main"><img class="slider-main-img" src="img/photo4.png" alt=""></div>
                </div>
                <div>
                    <div class="slider-text__item">
                        <span class="slider-text__quote">Lorem Ipsum is simply dummy text of the printing and typesetting industry.
                            Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a
                            galley of type and scrambled</span>
                        <span class="slider-text__name">Cergio Vercitti</span>
                        <span class="slider-text__position">Nice boy</span>
                    </div>
                    <div class="slider-item-main"><img class="slider-main-img" src="img/photo3.png" alt=""></div>
                </div>
            </div>

            <div class="slider-min">
                <div class="slider-item-min"><img class="slider-min-img" src="img/photo1.png" alt=""></div>
                <div class="slider-item-min"><img class="slider-min-img" src="img/photo2.png" alt=""></div>
                <div class="slider-item-min"><img class="slider-min-img" src="img/photo3.png" alt=""></div>
                <div class="slider-item-min"><img class="slider-min-img" src="img/photo1.png" alt=""></div>
                <div class="slider-item-min"><img class="slider-min-img" src="img/photo4.png" alt=""></div>
                <div class="slider-item-min"><img class="slider-min-img" src="img/photo3.png" alt=""></div>
            </div>
        </div>
    </div>
</div>

<footer class="footer">
    <span class="footer__text">&#169; Copyright 2015 <span class="footer__text--green">theHam</span></span>
    <span class="footer__text">All Rights Reserved</span>
</footer>

</body>
</html>